5 Replies Latest reply on Feb 8, 2013 10:21 AM by eb9dc700-7ae4-4c9d-9f05-f98215f363d4

    Problem creating a new RhoElements project

      I just installed RhoStudio on a Mac running OSX to try and get a project compiled for iOS. Before doing anything else, I just wanted to create a test application, but when I attempt to create a new RhoMobile application with the "Use RhoElements" checkbox checked I get an error:

       

      Cannot find Rhodes, need rhodes version equal or greater 3.2.0 (See 'http://docs.rhomobile.com/rhodes/install' for more information)

       

      When I create a project without checking this checkbox, it creates the application with no problems. I have visited the URL described and performed the outlined steps. I even uninstalled everything and tried it again but I get the same error. Any help would be appreciated!